"MLS_InfoString" = "Geben Sie bitte die Daten ein und klicken Sie auf Aktivieren, um die Softwarelizenz zu erhalten.";
"MLS_EmailConfirmTip" = "Geben Sie Ihre E-Mail-Adresse ein, die als ID für Ihren Aktivierungscode verwendet werden kann.";
"MLS_SnLabel" = "Aktivierungscode:";
"MLS_EmailLabel" = "E-Mail (erforderlich):";
"MLS_ConfirmEmailLabel" = "E-Mail bestätigen:";
"MLS_PCNameLabel" = "Computername:";
"MLS_Activate" = "Aktivieren";
"MLS_WindowTitle" = "Bitte aktivieren Sie das Produkt.";
"MLS_GetSNTip" = "Wie Sie den Aktivierungscode erhalten";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/en/ppwcmc/index.asp";
"MLS_BuySN" = "Kaufen Sie den Aktivierungscode";
"MLS_Deactivate" = "Loslassen von Softwarelizenzen";
"MLS_Success" = "WorldCard Mac wurde erfolgreich aktiviert.";
"MLS_Error_EmailNotMatch" = "E-Mail-Adresse stimmt nicht.";
"MLS_Error_EmailInvalid" = "Ungültiges E-Mail-Format";
"MLS_Error_HWIDInvalid" = "Ungültige Hardware-ID";
"MLS_Error_DeviceNotFound" = "Scannerhardware nicht gefunden";
"MLS_Error_ParameterInvalid" = "Parameter-Fehler";
"MLS_Error_SNIDInvalid" = "Falscher Aktivierungscode";
"MLS_Error_QuotaError" = "Die Software wurde bereits auf einem anderen Endgerät aktiviert.Bitte kontaktieren Sie den PenPower Kundendienst, um eine extra Lizenz zu erwerben oder deaktivieren Sie die Software auf dem ursprünglichen Endgerät, bevor Sie diese reaktivieren.";
"MLS_Error_ServerError" = "Server error";
"MLS_Error_UnknownError" = "Unbekannter Fehler";
"MLS_Error_ConnectError" = "Kann nicht mit dem Server verbinden";
